GLISTEN - Bug #5201

Home page --> Need to correct the architecture spelling to architect

11/16/2022 04:54 PM - Mohd Irfan

Status: Closed Start date: 11/16/2022
Priority: Normal Due date:

Assignee: Anjani P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Home page --> Need to correct the architecture spelling to an architect.
see attached screenshot:
History

#1 - 11/21/2022 03:13 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 11/25/2022 01:06 PM - Mohd Irfan
- File clipboard-202211251306-onpn4.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:
